Multiple privilege escalation vulnerabilities found in Citrix VPN

Citrix Gateway Plug-in users should update their software immediately

Read More